Od 16 maja elektroniczna bankowość Pekao24 ograniczona dla użytkowników XP i Vista

Mowa o użytkownikach systemów operacyjnych Windows XP, Windows Vista, Windows Serwer 2003 i Windows Serwer 2008, którzy korzystają z elektronicznej bankowości przy pomocy przestarzałej technologicznie i dziurawej przeglądarki Internet Explorer.

Przypomnijmy, że Microsoft od 8 kwietnia 2014 roku zakończył bezpłatne wsparcie związane z dostarczaniem automatycznych poprawek, aktualizacji i innych form pomocy technicznej online dla produktów:

  • Windows XP SP3
  • Microsoft Exchange Server 2003
  • Office 2003
  • Microsoft Office SharePoint Server 2003

Od 11 kwietnia 2017 roku wsparcie zostało zakończone dla Windows Vista. Szczegółowe informacje znajdują się na stronie Microsoft.

Klienckie systemy operacyjne

Najnowsza aktualizacja lub dodatek Service Pack

Koniec wsparcia podstawowego

Koniec wsparcia dodatkowego

Windows XP

Service Pack 3

14 kwietnia 2009 r.

8 kwietnia 2014 r.

Windows Vista

Service Pack 2

10 kwietnia 2012 r.

11 kwietnia 2017 r.

Windows 7

Service Pack 1

13 stycznia 2015 r.

14 stycznia 2020 r.

Windows 8

Windows 8.1

9 stycznia 2018 r.

10 stycznia 2023 r.

Windows 10, wydanie z lipca 2015 r.

Brak informacji

13 października 2020 r.

 14 października 2025 r.

Bank Pekao S.A w końcu przechodzi na TLS 1.2

Bank Pekao S.A. w udzielonym komunikacie z kategorii bezpieczeństwa informuje, że od 16 maja 2017 roku wprowadzi najnowszy protokół połączenia szyfrowanego TLS 1.2, który zabezpiecza połączenie z bankowością internetową.

Dla użytkowników oznacza to, że logowanie się do elektronicznego rachunku będzie odbywało się za pośrednictwem protokołu komunikacyjnego TLS 1.2, który jest odporny na znane podatności występujące w starszych wersjach tego protokołu, ale pod warunkiem, że nawiązanie sesji z witryną banku będzie odbywało się za pośrednictwem przeglądarki, która wspiera protokół w wersji TLS 1.2. A więc:

  • Internet Explorer od wersji 9
  • Edge
  • Chrome od wersji 41
  • Firefox od wersji 36
  • Opera od wersji 27
  • Safari od wersji 7

Starsze przeglądarki, głównie Internet Explorer, który występuje jeszcze w Windows XP oraz Windows Vista, dostępny jest w wersji maksymalnie „ósmej”, która nie wspiera TLS 1.2.


Sprawdź, czy twój Internet Explorer wspiera protokół TLS 1.2. Screen pokazuje IE 11 w Windows 10.


Jeżeli nawet, ze względów bezpieczeństwa warto zastanowić się nad alternatywnymi programami tego typu.

W kontekście ochrony komputerów i zabezpieczenia komunikacji sieciowej podczas internetowej bankowości polecamy zapoznanie się z przygotowanym przez AVLab teście antywirusowych modułów do e-płatności, których głównym zadaniem jest ochrona użytkownika przed atakami hakerów oraz przed kradzieżą danych w momencie wykonywania przelewów.




Podobne artykuły

W nawiązaniu do wczorajszej publikacji pt. ”Popularne rozwiązania do ochrony komputerów mogą...
Grupa naukowców opublikowała ważny raport poruszający problematykę bezpieczeństwa produktów do...

Dodaj komentarz